Subject: Re: [RFC PATCH v3] Documentation: add manpage about workflows

From: Junio C Hamano <[email-masked]>
Date: Sun, 19 Oct 2008 13:07:12 -0700

Thomas Rast <[email-masked]> writes:

> This attempts to make a manpage about workflows that is both handy to
> point people at it and as a beginner's introduction.

Is this still "RFC PATCH" or meant for application?

I did not find many things that I find objectionable.  On the other hand,
I am not a good person to judge if this documentation is easily
understandable by beginners (anymore).  Do others who interact regularly
with new people have comments?